/*
	 Manual Page Editor Preferences & Options Window: Operations
 */

#ifndef PREFOP_H
#define PREFOP_H

#include <gtk/gtk.h>
#include "pref.h"


extern void PrefDoApply(pref_struct *pref);
extern void PrefDoFetch(pref_struct *pref);


#endif	/* PREFOP_H */
